/* CSS Document  */
body
{
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	color: #FEF9D0;
	font-size: 1.3em;
	background-image: url(../images/bg3.jpg);
}
img { border:0; }
a.footer:link
{
	color: #00F;
	font-size: 60%;
	font-family: Tahoma, Geneva, sans-serif;
	text-decoration: none;
}
a.footer:visited
{
	color: #FFF;
	font-weight: normal;
	text-decoration: none;
}
a.footer:hover
{
	color: #F0F;
	font-weight: bold;
	text-decoration: underline;
}
a.footer:active
{
	color: #00F;
	font-weight: normal;
	text-decoration: none;
}


a.top:link
{
	color: #00F;
	font-size: 120%;
	font-weight: bold;
}
a.top:visited
{
	color: #00F;
	font-size: 100%;
	font-weight: bold;
}
a.top:hover
{
	color: #0F0;
	font-size: 120%;
	font-style: italic;
	font-weight: bolder;
}
a.top:active
{
	color: #00F;
	font-size: 100%;
	font-weight: bold;
}
a:link { text-decoration: underline; color: #fff;}
a:visited { text-decoration: underline;  color: #fff;}
a:hover {
	color:  #0F0;
	font-style: italic;
	text-decoration: none;
	text-align: center;
}
a:active {
	text-decoration: none;
	text-align: center;
	color: #fff;
}

h2 {
	font-size: 110%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000;
}


.footer2
{
	position: absolute;
	top: 570px;
	left: 7px;
	text-align: center;
	width: 883px;
	height: 177px;
	visibility: visible;
	background-color: #CCC;
}
.headr {
	position: absolute;
	top: 5px;
	left: 0px;
	z-index: 91;
	height: 111px;
	background-color: #030;
	width: 895px;
}
#divheader1 {
	position: absolute;
	left: 5px;
	top: 0px;
	width: 890px;
	font-size: 1.4em;
	z-index: 95;
	height: 107px;
}
#divheader2 {
	position: absolute;
	left: 828px;
	top: 33px;
	height: 25px;
	font-size: 0.85em;
	font-weight: 800;
}
#divheader4 {
	position: absolute;
	left: 37px;
	top: 44px;
}
#divheader5 {
	position: absolute;
	left: 11px;
	top: 51px;
	width: 865px;
	font-size: 105%;
	height: 25px;
}
.span1 {
	color: #0000FF;
	font-weight: bold;
	font-size: 1.5em;
}
.span31 {
	color:       #FEF9D0;
	font-weight: bold;
	margin:      0;
	font-size: 95%;
}
.span2 {
	color:       #390;
	font-weight: bold;
	font-size: 1.5em;
}
.span3 {
	color: #FEF9D0;
	font-size: 1.2em;
	font-weight: bold;
	font-family: "Comic Sans MS", cursive;
}



#content   {
	margin-top: 50px;
	margin-right: 230px;
	margin-left: 250px;
	padding: 0;
}
 
#pic1
{
	height: 10px;
}

#myrelative {
	position: relative;
	margin: 0 auto;
	width: 900px;
	text-align: left;
}
#myabsolute {
	position: absolute;
	width: 900px;
	left: 0px;
	top: 185px;
	background-color: #030;
	height: 1410px;
}
.tdcenter1, .tdcenter2, .tdcenter3 
{
	text-align: center;
	background-color: #D51989;
}
.tdph33b, .tdph33c
{
	height: 25px;
	text-align: center;
	font-size: 1.1em;
	color: #fff;
}
.tdcenter4
{
	position: absolute;
	left: 270px;
	top: 1px;
	height: 30px;
}
.myabsolutetable {
	width: 890px;
	height: 810px;
	background-color: #FFF;
	margin-left: 5px;
}
#logo {
	position: absolute;
	width: 250px;
	height: 150px;
	padding-top: 5px;
	right: 30px;
	bottom: 105px;
	z-index: 1022;
	color: #FEF9D0;
	text-align: center;
	font-size: 0.8em;
}
.logo2 {
	text-align: left;
	border-top-color: #0000FF;
	border-right-color: #007F00;
	border-bottom-color: #0000FF;
	border-left-color: #0000FF;
	border-top-width: thick;
	border-right-width: thick;
	border-bottom-width: thick;
	border-left-width: thick;
	border-top-style: outset;
	border-right-style: inset;
	border-left-style: outset;
	border-bottom-style: inset;
	float: left;
	height: 69px;
	width: 100px;
	margin-right: 10px;
	margin-bottom: 10px;
	clear: right;
}
#details {
	position: absolute;
	left: 278px;
	top: -97px;
	background-color: #BDF4FF;
	width: 173px;
	height: 81px;
	visibility: visible;
}
 
.whole_footer_Photo {
	position: absolute;
	width: 890px;
	left: 5px;
	text-align: center;
	background-color: #030;
	bottom: 0px;
}

.footer_photo_Home, .footer_home_Photo, .footer_web_Photo
{
	width: 600px;
	text-align: center;
	vertical-align: middle;
	width: 75px;
	border: thick outset #D51989;
	background-color: #FFFF33;
}
.whole_footertd2 {
	text-align: center;
	vertical-align: middle;
	width: 700px;
	background-color: #D51989;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.footer_Photo_table
{
	height:29px;
	text-align:center;
	width: 100%;
}
#buttonA3 {
	position: absolute;
	left: 639px;
	top: 45px;
	text-align: center;
	font-size: 60%;
	height: 97px;
	color: #0000FF;
}
#buttonA10 {
	font-size: 100%;
	font-weight: bold;
	position: absolute;
	left: 330px;
	top: 138px;
}
.tdhomef111, .tdhomef112, .tdhomef113, .tdhomef114, .tdhomef115, .tdhomef116, .tdhomef119, .tdhomef120, .tdhomef121, .tdhomef122, .tdhomef123
{
	text-align:center;
	width:16%;
}
.tdhomef118
{
	text-align:center;
	width:16%;
}
.tdhomef117
{
	text-align:center;
}
.caphome1
{
	color:#FFFFFF;
	font-weight:bold;
	vertical-align:top;
	font-size: 120%;
}
.divphotos
{
	position:absolute;
	top:0px;
	left: 170px;
	height: 438px;
	width: 422px;
	background-color: #CCC;
}
.divphotos0
{
	position:absolute;
	top:31px;
	left: 7px;
	height: 395px;
}
#photosmiddle
{
	background-color:#FFF;
	position:absolute;
	top:0px;
	left: 600px;
	font-family: Verdana, Geneva, sans-serif;
}
.noscripth1
{
	font-size:130%;
	text-align:left;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color: #000;
}

noscript {
	margin-bottom: 300px;
	padding-bottom: 300px;
	color: #FFF;
}
#logo3 {
	position: absolute;
	width: 900px;
	top: 0px;
	height: 185px;
	z-index: 1020;
	color: #fff;
	left: 0px;
	text-align: right;
	background-color: #030;
}
#hdr1
{
	font-size: 90%;
	position: absolute;
	left: 100px;
	bottom: 10px;
	background-color: #B72713;
	padding-top: 1px;
	padding-right: 5px;
	padding-bottom: 1px;
	padding-left: 5px;
	text-align: center;
	vertical-align: middle;
	border: thin outset #FF0;
	width: 100px;
}
#hdr2
{
	font-size: 90%;
	position: absolute;
	left: 250px;
	bottom: 10px;
	background-color: #B72713;
	padding-top: 1px;
	padding-right: 5px;
	padding-bottom: 1px;
	padding-left: 5px;
	text-align: center;
	vertical-align: middle;
	border: thin outset #FF0;
	width: 100px;
}
#hdr3
{
	font-size: 90%;
	position: absolute;
	left: 400px;
	bottom: 10px;
	background-color: #B72713;
	padding-top: 1px;
	padding-right: 5px;
	padding-bottom: 1px;
	padding-left: 5px;
	text-align: center;
	vertical-align: middle;
	border: thin outset #FF0;
	width: 140px;
}
#hdrcontact {
	font-size: 90%;
	position: absolute;
	left: 590px;
	bottom: 10px;
	background-color: #B72713;
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 10px;
	text-align: center;
	vertical-align: middle;
	border: thin outset #FF0;
	width: 100px;
}
#hdrMe {
	font-size: 90%;
	position: absolute;
	left: 740px;
	bottom: 10px;
	background-color: #B72713;
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 10px;
	text-align: center;
	vertical-align: middle;
	border: thin outset #FF0;
	width: 100px;
}
#contentdiv
{
	position:absolute;
	left:5px;
	top:115px;
	width:890px;
	height: 1290px;
	z-index: 666;
}
.imageA
{
	float:left;
	margin-left: 5px;
	margin-right: 5px;
}
.imageB
{
	float:right;
	margin-left: 5px;
	margin-right:5px;
	margin-bottom: 10px;
}
.imageC
{
	float:left;
	margin-left: 5px;
	margin-right:5px;
}
#contentdiv p { margin-bottom:10px; }
#cinnamon
{
	position:absolute;
	left:0px;
	bottom:0px;
	height: 400px;
	width: 890px;
	margin-bottom: 5px;
	z-index: 555;
}

p { margin-left:5px; margin-bottom:5px; }
#topcontent
{
	position:absolute;
	left:0px;
	top:0px;
	height: 1230px;
	width: 890px;
	margin-bottom: 5px;
	z-index: 555;
}

.rhsmenu
{
	float:right;
	width:190px;
	margin-left:5px;
	margin-right:5px;
	font-weight:bold;
	border:thin outset #999;
	text-align: center;
	height: 180px;
}
#topcontent .rhsmenu ul li
{ padding: 5px; 
}
#image2
{
	float:left;
	padding-left:5px;
	padding-right:5px;
}

.buttonPhoto {
	text-align: center;
	height: 15px;
	color: #FFFFFF;
}
.buttonPhoto:hover {
	color:            #006600;
	font-weight: bold;
	font-style: italic;
	background-color: #FFFF66;
	margin:           0;
	height: 15px;
	vertical-align: middle;
	padding: 0;
}
#topcontent .doc
{
	float:left;
	text-align:center;
	width:525px;
	height:430px;
	margin-left:10px;
	margin-top:10px;
	font-size: 80%;
}
#contentdiv #topcontent #pc2
{
	position:absolute;
	right:23px;
	bottom:15px;
}
.rhsmenu ul li {
	text-align:center;
	width: 185px;
	margin-bottom: 5px;
	margin-right: 10px;
}
a.menu {
	text-decoration:none;
	padding-bottom: 10px;
	font-family: Arial, Helvetica, sans-serif;
}

a.menu:link
{
	color: #fff;
	text-decoration: none;
	text-decoration: none;
	background-color:#030;
}
a.menu:visited
{
	color: #fff;
	font-weight: normal;
	text-decoration: none;
	background-color:#030;
}
a.menu:hover
{
	color: #030;
	background-color: #FEF9D0;
	font-weight: bold;
	text-decoration: underline;
}
a.menu:active
{
	color: #fff;
	font-weight: normal;
	text-decoration: none;
	background-color:#030;
}
